Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
devsettings::Modbus_2_0_0::Capabilities Struct Reference

Device modbus capabilities. More...

`import"Modbus.idl";`

## Public Attributes
boolean | hasModbusSerial
| Device has a serial Modbus port.

## Detailed Description

Device modbus capabilities.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Modbus.idl